tell application "SuperDuper!"
	try
		--Wait until SuperDuper! is idle before loading and running the desired session
		repeat while status is not idle
			--Sleep # seconds is the best way to "wait" without using the CPU
			tell application "System Events" to do shell script "sleep 5"
		end repeat
		if status is idle then
			--Specify the saved settings as either an absolute path or just the name
			run using settings "Daily Backup" without user interaction
		end if
		--Wait until the session is done
		repeat while status is running
			--Sleep # seconds is the best way to "wait" without using the CPU
			tell application "System Events" to do shell script "sleep 5"
		end repeat
	on error errMsg
		display dialog errMsg & " See section 12 of the User's Guide for help with this script."
	end try
	--Once done, tell SuperDuper! to quit
	quit
end tell
